h3.apply{
	font-size:   14px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: white;
	margin-bottom: 4px;
	padding: 3px;
	color: 000000;
	background-color: #FFDB8E;
}
div.apply{
	background-color: lemonchiffon;
}

div.apply ul{
	list-style-type: none;
	margin: 6px;
	padding: 4px;
}
div.apply ul li {
	font-size:  13px;
	padding: 2px;
    color: 808080 ;
}

h3.publish{
	font-size:   14px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: white;
	margin-bottom: 4px;
	padding: 3px;
	color: 000000;
	background-color: #CCFF99;
}
div.publish{
	background-color: rgb(225, 254, 222);
}

div.publish ul{
	list-style-type: none;
	margin: 6px;
	padding: 4px;
}
div.publish ul li {
	font-size:  13px;
	padding: 2px;
    color: 808080 ;
}

